Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 87410

Summary: Can't Unpublish
Product: [Retired] Red Hat Enterprise CMS Reporter: Jon Orris <jorris>
Component: otherAssignee: Justin Ross <jross>
Status: CLOSED CURRENTRELEASE QA Contact: Jon Orris <jorris>
Severity: high Docs Contact:
Priority: high    
Version: nightly   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-04-22 03:54:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jon Orris 2003-03-26 18:33:24 UTC
@28953
Description of problem:
There is no longer any unpublish link for a published item.

This impacts nearly every E-Tester script, as almost all Unpublish in their
cleanup phases.

Comment 1 Justin Ross 2003-04-04 21:56:44 UTC
Oh, I fixed this, so closing.  Perforce change 29489.